*{
    margin: 0;
    padding: 0;
}
*, *::before, *::after{
    box-sizing: border-box;
}
body{
    color: #69707b;
    font-family: 'Lato', sans-serif;
    margin-left: 10px !important;
}
.button1{
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
    display: inline-block;
    position: relative;
    padding: 10px 32px;
    cursor: pointer;
    color: #283a5e;
    border: 2px solid #283a5e;
    /* background-color: #283a5e; */
    position: relative;
}
.button1:hover{
    border-color: transparent;
    color: #FF6D00;
    transition: all 0.1s ease-in-out;
    transition-delay: 0.2s;
}
.button1::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: #FF6D00;
    top: -2px;
    left: 0;
    transition: all 0.2s ease-in-out;
    opacity: 0;
}
.button1::before{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: #FF6D00;
    bottom: -2px;
    right: 0;
    transition: all 0.2s ease-in-out;
    opacity: 0;
}
.button1:hover::after {
    border: transparent;
    transition: all 0.2s ease-in-out;
    width: 101%;
    opacity: 1;
    transition-delay: 0.2s;
}
.button1:hover::before {
    border: transparent;
    transition: all 0.2s ease-in-out;
    width: 101%;
    opacity: 1;
    transition-delay: 0.6s;
}
.button1 span::after{
    content:"";
    width:2px;
    height:0;    
    right: -2px;
    top: 0;
    position: absolute;
    transition: all 0.2s ease-in-out;
    background: #FF6D00;
    opacity: 0;

}
.button1:hover span::after{
    border: transparent;
    transition: all 0.2s ease-in-out;
    height: 104%;
    opacity: 1;
    transition-delay: 0.4s;
}
.button1 span::before{
    content:"";
    width:2px;
    height:0;
    left: -2px;
    bottom: 0;
    position: absolute;
    transition: all 0.2s ease-in-out;
    background: #FF6D00;
    opacity: 0;

}
.button1:hover span::before{
    border: transparent;
    transition: all 0.2s ease-in-out;
    height: 104%;
    opacity: 1;
    transition-delay: 0s;
}










































